.layout1 {
	float: left;
	width: 440px;
	margin: 10px 0 10px 0px;
	display: inline;
	clear: both;
}
.layout2 {
	float: right;
	width: 440px;
	margin: 10px 20px 10px 0;
	display: inline;
}
.layout1 img, .layout2 img {
	float: left;
	width: 110px;
	margin: 0 10px 0 0;
}
.layout2 img.cards {
	width: 360px;
}
.layout1 p, .layout2 p {
	float: right;
	width: 310px;
}
div.madeeasy {
	margin:30px 0 20px 130px;
}